Subject: [Anima] LAMPS discussion about document signing and RFC8366bis

From: Michael Richardson <[email-masked]>
Date: Mon, 29 Nov 2021 08:58:13 -0500

https://mailarchive.ietf.org/arch/msg/spasm/bgPHxCFgvkb4gu2Lmx98-SgFMnE has a
link into some discussion about the EKU documentSigning.

I would contend that signing voucher-requests and vouchers is not a document
signing, and that all we need is digitalSignature usage in the certificates.
Could/should we say this in RFC8366bis?

--
]               Never tell me the odds!                 | ipv6 mesh networks [
]   Michael Richardson, Sandelman Software Works        |    IoT architect   [
]     [email-masked]  http://www.sandelman.ca/        |   ruby on rails    [